Apresentação do novo ambiente de trabalho

A união entre o universo da Web e o seu ambiente de trabalho e pastas traz muitas vantagens: A partir de agora, passa a ter vários pontos de acesso à Web a partir do ambiente de trabalho; além disso, pode adicionar conteúdo da Web ao ambiente de trabalho e pastas, personalizando tudo o que vê e utiliza no ecrã.

Procurar na Web a partir de qualquer local

Os menus Ir para e Favoritos estarão disponíveis em qualquer local. Por exemplo, pode ir para os seus Web sites favoritos directamente a partir do menu Iniciar ou do ícone Internet Explorer na barra de tarefas. Poderá adicionar uma barra Endereço à barra de tarefas ou ao ambiente de trabalho, de forma a poder escrever um endereço Internet sem ter de abrir primeiro o browser. Além disso, o Explorador do Windows também tem uma barra Endereço.

Personalizar o ambiente de trabalho, a barra de tarefas, o menu Iniciar e as pastas

Pode adicionar páginas Web com “conteúdo activo”, tal como um canal ou ticker de cotações, ao ambiente de trabalho. Poderá também utilizar uma página Web como padrão de fundo do ambiente de trabalho ou como fundo de uma pasta. Pode colocar uma barra de ferramentas num local mais acessível como, por exemplo, o ambiente de trabalho ou a barra de tarefas. Deseja reorganizar o menu Iniciar? Basta arrastar e largar!

Utilizar o menu Iniciar para localizar pessoas e procurar na Web

A partir do menu Iniciar, pode ir directamente para a página Microsoft Find It Fast, que estabelece uma ligação com o serviço de procura da sua preferência ou com um sistema anfitrião de sites de referência úteis. Também poderá procurar pessoas na Internet, utilizando um dos vários serviços de directório disponíveis.


Introdução ao novo ambiente de trabalho

Uma vez que a Web e o ambiente de trabalho estão agora integrados, o ambiente de trabalho e as respectivas pastas parecem e funcionam como a Web. Agora, pode efectuar procuras no computador tal como o faz na Web, além de poder fazer procuras na Web a partir de qualquer local do computador: Os menus Ir para e Favoritos estarão disponíveis em qualquer local. Também pode adicionar "conteúdo activo" da Web ao ambiente de trabalho, à barra de tarefas ou às pastas.

Antes de começar, considere a forma preferida de utilizar o computador e de navegar na Web.

  • Gosta de explorar o computador da forma como explora a Web, isto é, clicando em hiperligações (ícones), retrocedendo e avançando nas páginas (pastas), etc.?
  • Gosta de ver as informações sobre o conteúdo do computador apresentadas como páginas Web dentro das pastas?
  • Gosta de ter múltiplos pontos de acesso para ir para onde deseja?

Os tópicos que se seguem podem ajudá-lo a começar a criar o ambiente de trabalho que deseja. Depois de ter experimentado algumas destas acções, consulte o Índice da ajuda para obter mais ideias.

Configuração base

Instalar o novo ambiente de trabalho

Activar a interface do Active Desktop

Activar o ambiente de trabalho

Adicionar conteúdo da Web ao ambiente de trabalho

Adicionar uma barra de ferramentas ao ambiente de trabalho ou à barra de tarefas

Personalizar uma pasta

Tornar uma pasta parecida com uma página Web


Utilizar o rato no novo ambiente de trabalho

Para utilizar o rato no novo ambiente de trabalho

A decisão de optar entre clique único e duplo clique cabe ao utilizador. Se desejar aplicar o modo como clica no browser às pastas e ao ambiente de trabalho, convém optar pelo clique único. Se desejar trabalhar do modo como sempre trabalhou no Windows, convém manter o duplo clique.

A tabela que se segue compara os dois métodos de clicar.

Para | no modo de duplo clique | no modo de clique único
Seleccionar um item | Clique no item. | Aponte para o item.
Abrir um item | Faça duplo clique no item. | Clique no item.
Seleccionar um intervalo | Mantenha premida a tecla SHIFT e clique no primeiro e no último item do grupo. | Mantenha premida a tecla SHIFT e aponte para o primeiro e para o último item do grupo.
Seleccionar múltiplos itens | Mantenha premida a tecla CTRL e clique em itens individuais do grupo. | Mantenha premida a tecla CTRL e aponte para itens individuais do grupo.
Arrastar e largar | Aponte para um item, mantenha premido o botão do rato e arraste o item para a nova localização. | O mesmo que em Estilo clássico

Notas

  • O modo de clique único só funciona em determinadas caixas de diálogo (tal como Abrir), no ambiente de trabalho e em janelas de pastas, tais como O meu computador ou o Explorador do Windows. Não se aplica a outros programas.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados


Escolher o estilo Web ou estilo clássico para pastas

Para escolher o estilo Web ou estilo clássico para pastas

Com o novo ambiente de trabalho, pode modernizar o aspecto e a funcionalidade que deseja para as pastas. Escolher o Estilo Web significa que o ambiente de trabalho está "activo", que todas as pastas parecem páginas Web e que basta um clique para abrir os itens. Se preferir trabalhar do modo como está habituado no Windows, pode seleccionar o Estilo clássico para todas as pastas.

Se desejar combinar os dois estilos, também poderá fazê-lo. Seguem-se as formas através das quais pode sair do Estilo Web:

  • Desactivar a interface do Active Desktop.
  • Seleccionar as pastas individuais que deseja visualizar em Estilo Web.
  • Utilizar sempre o modo de duplo clique, excepto no Web browser.
  • Sublinhar apenas os títulos dos ícones quando o ponteiro do rato passar sobre os títulos.

Depois de decidir o estilo pretendido para as pastas, os tópicos que se seguem podem ajudá-lo a conseguir alcançar esse objectivo:

Activar a interface do Active Desktop

Método de clique único nas pastas e no ambiente de trabalho

Desactivar o sublinhado

Activar conteúdo da Web em todas as pastas

Tornar uma pasta parecida com uma página Web

Tópicos relacionados


Tornar uma pasta parecida com uma página Web

Para tornar uma pasta parecida com uma página Web

Pode alterar o fundo de uma pasta de duas formas: adicionando uma imagem ou tornando-a numa página Web.

  1. Em O meu computador ou no Explorador do Windows, abra a pasta que deseja personalizar.
  2. No menu Ver, clique em Personalizar esta pasta.
  3. Para adicionar uma imagem ao fundo da pasta, clique em Escolher uma imagem de fundo. No assistente, também pode seleccionar as cores para o texto e o fundo do texto da pasta.

    Para transformar o fundo da pasta num documento HTML, clique em Criar ou editar um documento HTML e, em seguida, siga os passos apresentados no assistente para editar o modelo da pasta utilizando HTML. Por exemplo, poderá adicionar uma linha de texto explicando o conteúdo da pasta ou alterar o tipo de letra ou a cor do título da pasta.

Nota

  • Se desejar anular a personalização, clique em Remover personalização.

Tópicos relacionados


O que é o Active Desktop?

O que é a interface do Active Desktop?

A interface do Active Desktop permite-lhe colocar "conteúdo activo" de páginas Web no ambiente de trabalho. Por exemplo, poderá colocar um ticker de cotações em constante actualização num local de fácil acesso do ambiente de trabalho ou definir o seu jornal online favorito como padrão de fundo do ambiente de trabalho. Pode transformar o ambiente de trabalho num espaço à sua imagem adicionando os itens activos que precisa de consultar regularmente: notícias, boletins meteorológicos, desporto, cotações da bolsa de valores ou o que quiser ter sempre à mão. O ambiente de trabalho pode agora reflectir a sua personalidade, as suas preferências e o seu estilo.

Nota

  • Tem de ter o novo ambiente de trabalho instalado para poder utilizar a interface do Active Desktop. Se estiver a executar o Windows 95 ou o Windows NT 4.0 e não tiver instalado o novo ambiente de trabalho no início, clique em Tópicos relacionados abaixo.

Tópicos relacionados


Adicionar conteúdo da Web ao ambiente de trabalho

Para adicionar conteúdo da Web ao ambiente de trabalho

Pode adicionar qualquer "conteúdo activo" da Web ao ambiente de trabalho. O conteúdo activo é o conteúdo que muda no ecrã como, por exemplo, um ticker de cotações ou um mapa meteorológico.

  1. Abra Propriedades de visualização.
  2. No separador Web, certifique-se de que a caixa de verificação Ver o Active Desktop como uma página Web está seleccionada.
  3. Clique em Novo.
  4. Se desejar procurar no Windows Media Showcase um componente a adicionar, clique em Sim.

    Se desejar seleccionar outro Web site, clique em Não e, em seguida, escreva o endereço do Web site pretendido ou clique em Procurar para o localizar.

Notas

  • Também poderá abrir as Propriedades de visualização clicando em Iniciar, apontando para Definições, clicando em Painel de controlo e, em seguida, fazendo duplo clique em Visualização.
  • Pode clicar com o botão direito do rato numa hiperligação de uma página Web, arrastá-la para o ambiente de trabalho e, em seguida, clicar em Criar item(ns) de Active Desktop aqui.

Tópicos relacionados


Tornar a imagem de uma página Web no padrão de fundo do ambiente de trabalho

Para tornar a imagem de uma página Web no padrão de fundo do ambiente de trabalho

  1. Abra Propriedades de visualização.
  2. No separador Fundo, clique em Procurar e, em seguida, clique no documento HTML pretendido.
  3. Clique em Aplicar.

    O padrão de fundo é apresentado no ambiente de trabalho em mosaico, esticado ou centrado, dependendo da definição actual na caixa Mostrar.

Notas

  • Também poderá abrir as Propriedades de visualização clicando em Iniciar, apontando para Definições, clicando em Painel de controlo e, em seguida, fazendo duplo clique em Visualização.
  • Para utilizar rapidamente um gráfico de uma página Web como padrão de fundo, clique com o botão direito do rato no gráfico e, em seguida, clique em Definir como padrão de fundo.

Tópicos relacionados


Colocar as barras de ferramentas onde deseja

Para colocar as barras de ferramentas onde deseja

Pode agora adicionar barras de ferramentas à barra de tarefas do Windows, facilitando ainda mais a obtenção de programas, ficheiros, pastas e páginas Web favoritas. Também pode posicionar as barras de ferramentas em qualquer parte do ambiente de trabalho e redimensioná-las.

As quatro barras de ferramentas que se seguem estão prontas para serem adicionadas onde desejar:

  • A barra de ferramentas Iniciação rápida fornece atalhos para várias funcionalidades frequentemente utilizadas, incluindo o ambiente de trabalho, o seu Web browser e o Outlook Express.
  • A barra de ferramentas Endereço permite-lhe escrever o endereço (URL) de uma página Web sem ter de abrir primeiro o browser Internet Explorer.
  • A barra de ferramentas Hiperligações fornece atalhos para Web sites importantes (por exemplo, www.microsoft.com/portugal), de modo a poder abrir esses sites sem ter de abrir primeiro o browser.
  • A barra de ferramentas Ambiente de trabalho contém todos os atalhos do ambiente de trabalho e organiza-os num local conveniente.

Além das barras de ferramentas predefinidas, pode criar uma barra de ferramentas a partir do conteúdo de qualquer pasta. Por exemplo, poderá criar uma barra de ferramentas denominada “Painel de controlo” ou uma barra de ferramentas que apresente ícones para cada um dos relatórios de vendas mensais.

Seguem-se alguns métodos para criar barras de ferramentas:

Adicionar uma barra de ferramentas ao ambiente de trabalho ou à barra de tarefas

Criar uma nova barra de ferramentas


O que há de novo no menu 'Iniciar'?

O menu Iniciar contém vários itens novos:

  • Favoritos: Permite-lhe abrir os Web sites favoritos a partir de qualquer localização do computador. Na realidade, aperceber-se-á de que a lista de itens favoritos se encontra disponível não só a partir do menu Iniciar, mas também a partir das barras de menu em O meu computador, Vizinhança na rede, Explorador do Windows, Painel de controlo e até na Reciclagem.
  • Definições: Contém dois comandos novos. Com a opção Opções de pastas pode abrir rapidamente a caixa de diálogo Opções de pastas onde poderá alterar definições como, por exemplo, o duplo clique. Com a opção Active Desktop pode personalizar a interface do Active Desktop ou activá-la ou desactivá-la.
  • Localizar: Contém um novo comando Na Internet, que pode utilizar para procurar na Internet.
  • Terminar sessão: Permite-lhe terminar sessão rapidamente no computador de modo a que outro utilizador possa iniciar sessão (ou de modo a poder iniciar sessão novamente mais tarde).

Para além disso, poderá voltar a dispor facilmente o conteúdo dos menus Favoritos e Programas no menu Iniciar arrastando e largando os ícones onde desejar.

Consulte os seguintes tópicos para obter mais informações sobre as novas formas de utilização do menu Iniciar:

Abrir um Web site favorito a partir do menu Iniciar

Procurar na Web a partir do menu Iniciar

Arrastar e largar itens no menu Iniciar

Terminar sessão rapidamente para mudar de utilizador


Abrir um Web site favorito a partir do menu 'Iniciar'

Para abrir um Web site favorito a partir do menu Iniciar

  • Clique em Iniciar, aponte para Favoritos e, em seguida, clique na página Web que pretende abrir.


Procurar na Web a partir do menu 'Iniciar'

Para procurar na Web a partir do menu Iniciar

  • Clique em Iniciar, aponte para Localizar e, em seguida, clique em Na Internet.


Arrastar e largar itens no menu 'Iniciar'

Para arrastar e largar itens no menu Iniciar

  • Para reorganizar os itens no menu Iniciar, clique em Iniciar, aponte para Programas ou Favoritos e, em seguida, arraste um item (uma pasta, programa ou atalho) para a respectiva localização nova .

    Os itens existentes nos submenus também podem ser dispostos de novo.


Terminar sessão rapidamente para mudar de utilizador

Para terminar sessão rapidamente para mudar de utilizador

  • Clique em Iniciar e, em seguida, clique em Terminar sessão de nome do utilizador.


Obter informações rápidas sobre o hardware

Para obter informações rápidas sobre o hardware

  1. No menu Ver em O meu computador ou no Explorador do Windows, certifique-se de que a opção como página Web está seleccionada.
  2. Clique no item sobre o qual deseja obter informações. As informações, como, por exemplo, o tamanho do item, são apresentadas no lado esquerdo da janela.


Utilizar o comando 'Executar' para abrir uma página Web

Para utilizar o comando Executar para abrir uma página Web

  • Clique em Iniciar, clique em Executar e, em seguida, escreva o endereço Internet da página Web que pretende abrir.

    Se a página que está a abrir for uma que já tenha visto antes, a função Conclusão automática poderá completar o endereço automaticamente.


Iniciar um programa a partir da barra de tarefas

Para iniciar um programa a partir da barra de tarefas

Para iniciar rapidamente os programas mais utilizados, pode colocar um atalho para um programa na secção Iniciação rápida da barra de tarefas.

  1. Clique com o botão direito do rato numa área vazia da barra de tarefas, clique em Barras de ferramentas e, em seguida, certifique-se de que a opção Iniciação rápida está seleccionada.
  2. Em O meu computador ou no Explorador do Windows, arraste um ficheiro de programa (um ficheiro com uma extensão de nome de ficheiro.exe) para a secção Iniciação rápida da barra de tarefas.

    O ícone para esse programa passará a fazer parte dos ícones da Iniciação rápida na barra de tarefas.


Colocar uma nova barra de ferramentas no ambiente de trabalho

Para colocar uma nova barra de ferramentas no ambiente de trabalho

  • Arraste uma pasta que contenha os itens que deseja ter numa barra de ferramentas até ao limite do ecrã.

    Por exemplo, pode criar uma pasta com modelos que utiliza regularmente.


Instalar o novo ambiente de trabalho

Para instalar o novo ambiente de trabalho

  1. Este processo requer que reinicie o computador várias vezes, de modo que é conveniente imprimir este tópico antes de continuar.
  2. Clique em Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  3. Faça duplo clique em Adicionar/remover programas.
  4. Clique em Internet Explorer 6 e Ferramentas para a Internet e, em seguida, clique em Adicionar/remover.
  5. Clique em Restaurar a versão anterior do Internet Explorer e, em seguida, clique em OK.
  6. Reinicie o computador.
  7. Clique em Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  8. Faça duplo clique em Adicionar/remover programas.
  9. Clique em Microsoft Internet Explorer 4. 0 e, em seguida, clique em Adicionar/remover.
  10. Clique em Adicionar o componente 'Actualização do ambiente de trabalho do Windows' a partir do Web site.
  11. Depois de ter reiniciado o computador, pode voltar a instalar o Internet Explorer 6.

    O novo ambiente de trabalho ficará disponível a partir do Internet Explorer 6.

Importante

  • Só pode instalar o novo ambiente de trabalho se estiver a executar o Internet Explorer no Windows 95 ou Windows NT 4.0. O novo ambiente de trabalho já está incluído no Windows 98.
  • Se não tiver instalado a Actualização do ambiente de trabalho do Windows no Internet Explorer 4 antes de instalar o Internet Explorer 6, primeiro tem de desinstalar o Internet Explorer 6 para restaurar o Internet Explorer 4. Depois de instalar a Actualização do ambiente de trabalho do Windows no Internet Explorer 4, pode voltar a instalar o Internet Explorer 6.

Nota

  • Se, mais tarde, decidir que não pretende utilizar esta função, pode seguir os mesmos passos para a remover (apenas no Windows 95 e no Windows NT 4.0).

Tópicos relacionados


Adicionar uma barra de ferramentas ao ambiente de trabalho ou à barra de tarefas

Para adicionar uma barra de ferramentas ao ambiente de trabalho ou à barra de tarefas

  • Clique com o botão direito do rato numa área vazia da barra de tarefas, aponte para Barras de ferramentas e, em seguida, clique em Endereço, Hiperligações, Ambiente de trabalho ou Iniciação rápida.

    A barra de ferramentas seleccionada é apresentada na barra de tarefas (a barra que contém o botão Iniciar).

Nota

  • Para mover uma barra de ferramentas para o ambiente de trabalho, arraste-a para onde deseja e, em seguida, redimensione-a conforme as suas necessidades.

Tópicos relacionados


Criar uma nova barra de ferramentas

Para criar uma nova barra de ferramentas

  1. Clique com o botão direito na barra de tarefas, aponte para Barras de ferramentas e, em seguida, clique em Nova barra de ferramentas.
  2. Escreva o caminho para a pasta ou o endereço do site da Internet que deseja que apareça como barra de ferramentas ou seleccione-o na lista.

Notas

  • Para mover uma barra de ferramentas para o ambiente de trabalho, arraste-a para onde deseja e, em seguida, dimensione-a conforme as suas necessidades.
  • Para conseguir uma barra de ferramentas que esteja sempre disponível com os seus atalhos favoritos, crie uma pasta no disco rígido e coloque os atalhos pretendidos nessa pasta. Em seguida, transforme a pasta numa barra de ferramentas.

Tópicos relacionados


Método de clique único nas pastas e no ambiente de trabalho

A utilização de apenas um clique para abrir itens permite-lhe trabalhar no ambiente de trabalho e nas pastas do mesmo modo que trabalha na Web. Pode utilizar o método de clique único de duas formas: sublinhando ou não os ícones e títulos.

  1. Em O meu computador ou no Explorador do Windows, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. No separador Geral, clique em Personalizado, baseado em definições escolhidas, clique em Definições e, em seguida, clique em Clique único para abrir um item.
  3. Proceda de um dos seguintes modos:
    • Para ver os itens sublinhados do modo como estão no browser, clique em Sublinhar títulos de ícones de acordo com definições do browser.
    • Para sublinhar itens apenas quando aponta para os mesmos com o rato, clique em Sublinhar títulos de ícones apenas ao apontar para os mesmos.

Notas

  • Se mudar para o modo de clique único, alguns dos procedimentos indicados na ajuda estarão incorrectos; quando o texto de ajuda mostrar "clicar duas vezes" ou “faça duplo clique”, só terá de clicar uma vez.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados


Desactivar o sublinhado

Para desactivar o sublinhado

Se gostar do aspecto da Web no ambiente de trabalho e nas pastas, mas não gostar do sublinhado nos títulos dos ícones, poderá desactivar o sublinhado dos ícones para os quais não está a apontar.

  1. Em O meu computador ou no Explorador do Windows, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. Clique no separador Geral, clique em Personalizado, baseado em definições escolhidas e, em seguida, clique em Definições.
  3. Clique em Clique único para abrir um item e, em seguida, clique em Sublinhar títulos de ícones apenas ao apontar para os mesmos.

Nota

  • Para desactivar a opção de sublinhado, no separador Geral clique em Estilo clássico em vez de Personalizado.

Tópicos relacionados


Activar a interface do Active Desktop

Para activar a interface do Active Desktop

  1. Abra Propriedades de visualização.
  2. No separador Web, certifique-se de que a caixa de verificação Ver o Active Desktop como uma página Web está seleccionada.

Notas

  • Também poderá abrir as Propriedades de visualização clicando em Iniciar, apontando para Definições, clicando em Painel de controlo e, em seguida, fazendo duplo clique em Visualização.
  • Se tiver seleccionado o Estilo Web para o ambiente de trabalho, o Active Desktop ficará automaticamente activado.
  • Também pode activar ou desactivar o Active Desktop clicando em Iniciar, apontando para Definições, apontando para Active Desktop e, em seguida, clicando em Ver como página Web.
  • Tem de ter o novo ambiente de trabalho instalado para poder utilizar o Active Desktop. Se estiver a executar o Windows 95 ou o Windows NT 4.0 e não tiver instalado o novo ambiente de trabalho no início, consulte Tópicos relacionados abaixo.

Tópicos relacionados


Activar conteúdo da Web em todas as pastas

Para activar conteúdo da Web em todas as pastas

  1. Em O meu computador ou no Explorador do Windows, clique no menu Ver e, em seguida, clique em Opções de pastas.
  2. Clique no separador Geral e, em seguida , clique em Estilo Web.

Notas

  • Também pode alterar esta definição clicando em Iniciar, apontando para Definições e, em seguida, clicando em Pastas e ícones.
  • Se continuar a não conseguir ver o fundo da pasta personalizada, certifique-se de que a opção como página Web está seleccionada no menu Ver.

Tópicos relacionados


Utilizar as mesmas definições de vista para todas as pastas

Para utilizar as mesmas definições de vista para todas as pastas

  1. No menu Ver, clique em Opções de pastas.
  2. Clique no separador Ver e, em seguida, clique em Como a pasta actual.

Nota

  • Para restaurar as definições de todas as pastas para as definições que estavam activas quando o Internet Explorer foi instalado, clique em Repor todas as pastas.


Trabalhar com múltiplos utilizadores no Windows NT

Para trabalhar com múltiplos utilizadores no Windows NT

Se executar o Internet Explorer no Windows NT 4.0, o ícone Utilizadores não será apresentado no Painel de controlo. O Windows NT utiliza um perfil pré-configurado ou cria automaticamente um perfil de utilizador local quando inicia a sessão.


Suporte online do suporte técnico da Microsoft

Se tiver alguma dúvida e não conseguir encontrar a resposta na ajuda do Internet Explorer, vá para Suporte online. Basta seleccionar o produto, escrever a pergunta e o Web site encarrega-se das restantes tarefas automaticamente. Desde artigos técnicos da Microsoft Knowledge Base a assistentes de resolução de problemas e ficheiros para transferência, o suporte online reúne os recursos específicos que poderão ajudá-lo a encontrar as respostas às suas perguntas.

Para iniciar a procura, vá para Suporte online.